Function
convertResidueToFrequencyDist
Coverts a residue to a frequency distribution (profile).
convertResidueToFrequencyDist(frequencies,residue)
Include Headers
seqan/find_motif.h
Parameters

frequencies | The FrequencyDistribution object representing the profile for a specific residue. Types: FrequencyDistribution
residue | The residue object which is considered. Types: AminoAcid, Dna

Remarks
This function is used to convert a sequence pattern into a profile.
See Also
convertPatternToProfile
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46